Util.hpp File Reference
`#include <cassert>`
`#include <libxml/globals.h>`
`#include <ui-utilcpp/Misc.hpp>`
Include dependency graph for Util.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures

class | UI::GXML::auto_xmlfree< P >
| Control freeing of memory via xmlFree. More...

## Namespaces

namespace | UI
| Namespace for all Schlund+Partner Code.
namespace | UI::GXML
| Namespace for library project "ui-gxmlcpp".

## Detailed Description

Version
  $Id$

Author
  ui-gxmlcpp: C++ wrapper for Gnome libxml2/libxsl. Copyright (C) Schlund+Partner AG 2002-2004. Licensed under the GNU Lesser General Public License (LGPL). See License, or the file COPYING in distribution.